/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#preloading_panel{ /*display: none;*/ width:100%; height:100%;  position:absolute; background-color: #ffffff; }
#preloading_panel #loading_container{ position: absolute; left: 10px; width: 300px; top: 10px; text-align: left; }
#preloading_panel #loading_label_container {position: absolute; width: 100%; height: 115px; text-align: center; top: 50%; margin-top: -57.5px;}
#preloading_panel #loading_image {position: absolute; width: 172px; height: 172px; bottom: 40px; right: 40px;}
#preloading_panel #loading_img {position: absolute;}
#preloading_panel #preloadDot { position: absolute; width: 40px; height: 40px; border-radius: 20px; background-color: #00AA57; left:65px; top:2px; }